Donnez votre avis

Wordpress : importante mise à jour de sécurité

CommentCaMarche - mercredi 27 avril 2011 - 08:13
Wordpress :  importante mise à jour de sécurité
Une nouvelle version de Wordpress est disponible : WP 3.1.2 corrige une vulnérabilité que pouvaient exploiter certains utilisateurs de niveau "contributeur", et résout également certains bugs identifiés dans la précédente version (3.1.1).

La version 3.1.2, corrige notamment une vulnérabilité "qui autorisait des utilisateurs de niveau contributeur à publier du contenu corrompu", peut-on lire sur le site de la communauté francophone de Wordpress. Celle-ci avait été mise en évidence par l'équipe de développement dédié à la sécurité du célèbre système de gestion de contenu.

Cette mise à jour est donc fortement recommandée aux administrateurs de sites attribuant le niveau "contributeur" à différents utilisateurs. Elle résout aussi de légers bugs identifiés depuis la publication de la version 3.1.1, au niveau de l'administration des contenus, et de l'affectation des tags.

Comme pour les autres versions de Wordpress, cette mise à jour peut être réalisée automatiquement depuis le Tableau de bord du CMS. Elle est également disponible au téléchargement (en français).

La sortie de cette nouvelle version intervient deux mois après le lancement de Wordpress 3.1, qui introduit plusieurs nouveautés : améliorations graphiques, nouvelle fonctionnalité pour le maillage de liens internes, et une barre d'administration plus performante pour la gestion des gros sites.
Ajouter un commentaire

Commentaire

Commenter la réponse de Utilisateur anonyme